/* 
  File:      virtual_layout_editor\structure_css\desktop\structure_css_desktop.css
  Version:   2.22.1
  Updated:   19/06/2021 by ICN (Iconic Newspapers)
  Note:      Increased width of .vc_article_preview_big_news .cont3 to 99.5% as gradient background was not quite covering image.
*/

/*-----------------Generic Style Reset-----------------*/
* {
	box-sizing:border-box;
	*behavior: url(js/boxsizing.htc);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;	
	font-size:100%;
	font:inherit;
	text-decoration:none;
	vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
input:not([type='checkbox']):not([type='radio']), button, textarea {
    outline:none;
    appearance:button;
    -moz-appearance:button;
    -webkit-appearance:button;
}

.cc-cookies {
    display:none;
    width:100%;
    font-size:0.8em;
    line-height:1.2em;
    background:#f8f8f8;
	-webkit-box-shadow: 0 8px 6px -6px #dfdfe2;
	   -moz-box-shadow: 0 8px 6px -6px #dfdfe2;
	        box-shadow: 0 8px 6px -6px #dfdfe2;
}
.cc-cookies > div {
    width:auto;
}
.cc-cookies .msg {
    width:78%;
    float:left;
    clear:left;
    text-align:left;
    color:#010101;
}
.cc-cookies .msg a {
    color:#010101;
    text-decoration:underline;
}
.cc-cookies a.cc-cookie-accept,
.cc-cookies-error a.cc-cookie-accept,
.cc-cookies a.cc-cookie-decline,
.cc-cookies-error a.cc-cookie-decline,
.cc-cookies a.cc-cookie-reset {
    font-size:1.0em;
    line-height:1.6em;
    color:#010101;
    width:20%;
    float:right;
    clear:right;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    border:2px #010101 solid;
}
.vc_hidden {display:none;}
/*-----------------End-----------------*/
/*-----------------Style-----------------*/
body {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
  /* 15/05/2021: ICN: Changed color from #0f0605 to #333 */
	color:#333;
	text-rendering:optimizeLegibility;
}
a {
  /* 15/05/2021: ICN: Changed color from #0f0605 to #333 */
    color:#333;
}
a:hover,
a:link,
a:visited,
a:active {
    text-decoration:none;
}
/*http://www.w3schools.com/cssref/css_pxtoemconversion.asp*/
/*-----------------Structure-----------------*/
/* ---- WHATS'ON SECTION ---- */
.vc_container_search_events {
    padding:30px 0;
    float:left;
    clear:left;
    width:100%;
    background:#fafafa;
}
/*-----------------End-----------------*/
/*-----------------vc_txt_xl-----------------*/
.vc_txt_xl .occhiello,
.vc_txt_xl .occhiello_articolo,
.vc_txt_xl .sezione,
.vc_txt_xl .autore {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.9em;
    line-height:1em;
    font-weight:bold;
    text-transform:uppercase;
}
.vc_txt_xl .titolo {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size:2em;
    line-height:1.4em;
    font-weight:bold;
}
.vc_txt_xl .sottotitolo {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:1.2em;
    line-height:1.1em;
    font-weight:normal;
}
.vc_txt_xl .sommario_articolo,
.vc_txt_xl .sommario {
    font-family:Arial, Helvetica, sans-serif;
    font-size:1.15em;
    line-height:1.4em;
    font-weight:normal;
}
.vc_txt_xl .testo {
    font-family:Arial, Helvetica, sans-serif;
    font-size:1em;
    line-height:1em;
    font-weight:normal;
}
/*-----------------End-----------------*/
/*-----------------vc_txt_l-----------------*/
.vc_txt_l .occhiello,
.vc_txt_l .autore {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.9em;
    line-height:1em;
    font-weight:normal;
    text-transform:uppercase;
}
.vc_txt_l .sezione {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.9em;
    font-weight:normal;
    text-transform:uppercase;
}
.vc_txt_l .titolo {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size:2.2em;
    line-height:1.3em;
    font-weight:600;
}
.vc_txt_l .sottotitolo {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:1.1em;
    line-height:1.3em;
    font-weight:normal;
}
.vc_txt_l .sommario {
    font-family:Arial, Helvetica, sans-serif;
    font-size:0.8em;
    line-height:0.9em;
    font-weight:normal;
}
.vc_txt_l .testo {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.8em;
    line-height:0.9em;
    font-weight:normal;
}
/*-----------------End-----------------*/
/*-----------------vc_txt_m-----------------*/
.vc_txt_m .occhiello,
.vc_txt_m .autore {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.9em;
    line-height:1em;
    font-weight:normal;
    text-transform:uppercase;
}
.vc_txt_m .sezione,
.vc_txt_m .ora_pubblicazione,
.vc_txt_m .num_commenti {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.8em;
    font-weight:normal;
    text-transform:uppercase;
}
.vc_txt_m .titolo {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size:1.75em;
    line-height:1.1em;
    font-weight:600;
}
.vc_txt_m .sottotitolo {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:1em;
    line-height:1.4em;
    font-weight:normal;
}
.vc_txt_m .sommario {
    font-family:Arial, Helvetica, sans-serif;
    font-size:0.8em;
    line-height:0.9em;
    font-weight:normal;
}
.vc_txt_m .testo {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.8em;
    line-height:0.9em;
    font-weight:normal;
}
/*-----------------vc_txt_s-----------------*/
.vc_txt_s .occhiello,
.vc_txt_s .autore {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.9em;
    line-height:1em;
    font-weight:normal;
    text-transform:uppercase;
}
.vc_txt_s .sezione,
.vc_txt_s .ora_pubblicazione,
.vc_txt_s .num_commenti {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.7em;
    font-weight:normal;
    text-transform:uppercase;
}
.vc_txt_s .titolo {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size:1em;
    line-height:1.3em;
    font-weight:600;
}
.vc_txt_s .sottotitolo {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.9em;
    line-height:1.2em;
    font-weight:normal;
}
.vc_txt_s .sommario {
    font-family:Arial, Helvetica, sans-serif;
    font-size:0.8em;
    line-height:0.9em;
    font-weight:normal;
}
.vc_txt_s .testo {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.8em;
    line-height:0.9em;
    font-weight:normal;
}
/*-----------------vc_txt_s-----------------*/
.vc_txt_xs .occhiello,
.vc_txt_xs .sezione,
.vc_txt_xs .autore {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.9em;
    line-height:1em;
    font-weight:normal;
    text-transform:uppercase;
}
.vc_txt_xs .titolo {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size:1em;
    line-height:1.3em;
    font-weight:600;
}
.vc_txt_xs .sottotitolo {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.9em;
    line-height:1.2em;
    font-weight:normal;
}
.vc_txt_xs .sommario {
    font-family:Arial, Helvetica, sans-serif;
    font-size:0.8em;
    line-height:0.9em;
    font-weight:normal;
}
.vc_txt_xs .testo {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.8em;
    line-height:0.9em;
    font-weight:normal;
}
/*-----------------vc_article-----------------*/
.vc_article .occhiello,
.vc_article .sezione,
.vc_article .autore {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.9em;
    line-height:1em;
    font-weight:normal;
    text-transform:uppercase;
}
.vc_article .occhiello_articolo {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.9em;
    line-height:1em;
    font-weight:bold;
    text-transform:uppercase;
}
.vc_article .titolo {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size:2.8em;
    line-height:1.2em;
    font-weight:700;
}
.vc_article .sottotitolo {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:1.2em;
    line-height:1.3em;
    font-weight:bold;
    text-transform:uppercase;
}
.vc_article .sommario_articolo,
.vc_article .sommario {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.9em;
    line-height:1.9em;
    font-weight:bold;
}
.vc_article .testo {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size:0.9em;
    line-height:1.9em;
    font-weight:500;/*was normal*/
}
.vc_article .testo a {
    font-style:italic;
    text-decoration:underline;
}
/*-----------------End-----------------*/
/*-----------------Structure-----------------*/
.vc_p0 {
    padding:0;
}
.vc_mt_20 {
    margin-top:20px;
}
.vc_mb_25 {
    margin-bottom:25px;
}
.vc_mb_1 {
    margin-bottom:1px;
}
.vc_pt_pb_15 {
    padding-top:15px;
    padding-bottom:15px;
}
.vc_cont_article_body {
    width:100%;
    clear:left;
    float:left;
}
.vc_reset_border {
    border:0 !important;
}
.vc_bb_grey {
    border-bottom:1px solid #bbb !important;
}
.vc_bt_bb_grey {
    border-top:1px solid #bbb !important;
    border-bottom:1px solid #bbb !important;
}
.vc_bb_3_blue {
    border-bottom: 3px solid #017cc5;
}
.vc_block {
    width:100%;
    float:left;
    clear:left;
}
.kn_home_section{
    display:none;
}

.vc_article .testo_articolo h1 {
  font-size: 2em;
  line-height: 1.2em;
  font-weight: 500; }

.vc_article .testo_articolo h2 {
  font-size: 1.5em;
  line-height: 1.2em;
  font-weight: 500; }

.vc_article .testo_articolo h3 {
  font-size: 1.17em;
  line-height: 1.2em;
  font-weight: 500; }

.vc_article .testo_articolo h4 {
  font-size: 1em;
  line-height: 1.2em;
  font-weight: 500; }

.vc_article .testo_articolo h5 {
  font-size: 0.83em;
  line-height: 1.2em;
  font-weight: 500; }

.vc_article .testo_articolo h6 {
  font-size: 0.75em;
  line-height: 1.2em;
  font-weight: 500; }

.vc_article .testo_articolo blockquote {
  padding: 15px 20px;
  margin: 0 0 20px;
  font-size: 1.05em;
  line-height: 1.2em;
  border-left: 5px solid #eee; }

.vc_article .testo_articolo blockquote p {
    margin:0;
}
.vc_article .testo_articolo sup,
.vc_article .testo_articolo sub {
  font-size: 0.75em;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

.vc_article .testo_articolo code {
  padding: 3px 5px;
  font-size: 0.9em;
  color: #c7254e;
  background-color: #f9f2f4;
  white-space: pre-line;
  border-radius: 0; }

.vc_article .testo_articolo code,
.vc_article .testo_articolo kbd,
.vc_article .testo_articolo pre,
.vc_article .testo_articolo samp {
  font-family: Menlo,Monaco,Consolas,"Courier New",monospace; }

.vc_article .testo_articolo ul {
  margin-top: 0;
  margin-bottom: 10px;
  list-style-type: disc;
  padding-left: 40px; }

.vc_article .testo_articolo ol {
  margin-top: 0;
  margin-bottom: 10px;
  list-style-type: decimal;
  padding-left: 40px; }

.vc_article .testo_articolo p {
  margin: 0 0 25px 0; }

.vc_article .testo_articolo a {
  text-decoration: underline; }

.vc_article .testo_articolo b,
.vc_article .testo_articolo strong {
  font-weight: 500; }
/*-----------------End-----------------*/
/*-----------------Themes Color-----------------*/
/*---background*/
.vc_bg_blue_dark {
}
.vc_bg_blue_medium {
}
.vc_bg_blue_light {
}
.vc_bg_grey_light {
}
.vc_bg_white {
}
.no_background {
    background:none !important;
}
/*---border*/
.vc_bd_blue_dark { 
    border-top:5px #017bc6 solid;
}
.vc_bt5_bb2_red_blue {
    border-top:5px #017cc5 solid;
    border-bottom:1px #d4243a solid;
    width:100%;
    float:left;
    clear:left;
}
.vc_bb1_pb15_grey_dashed {
    padding-bottom:15px;
    border-bottom:1px #d6d6d6 dashed;
}
/*--Shadow*/
.vc_shadow_grey {
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
}
/*--Hidden Element*/
.vc_article_hidden_section .sezione {
    display:none;
}
.vc_box_preview_correlated{
    display:none !important;
}

.kdn_social{
    display:none;
}
.den_social{
    display:none;
}

.label_den{
    border-top: none;
    margin: auto;
}

.no_padding_right{
    padding-right:0 !important;
}

.no_padding_left{
    padding-left:0 !important;
}

.image_right{
    float:right !important;
}

.all_content{
    padding:5px;
}

.den_article{
    display:none;
}

/*-----------------End-----------------*/
/* Portrait phones and smaller */
@media (max-width: 480px) {
        #confirmBox {
        margin-left:-50% !important;
        width:100% !important;
    }
}

/* 25/05/2021: ICN: Allow clicks on section heading to work. */
.vc_header_section_with_link2 p.sezione a {
  pointer-events: all !important;
}

/* 28/05/2021: ICN: Specify miniumum height, just in case there is no image. */
.vc_article_preview_big_news article {
  min-height: 300px;  
}

/* 28/05/2021: ICN: Allow links to respond, just in case there is no image. */
.vc_article_preview_big_news article a {
  pointer-events: all;  
}

/* 28/05/2021: ICN: Specify miniumum height for medium preview of news article, just in case there is no image. */
.vc_article_preview_medium2 .cont.row {
  min-height: 200px;
}

/* 01/06/2021: ICN: Set Twitter feed to be 4 article thumbnails high. */
.vc_box_twitter .bannervcms.banner_twitter_stream iframe {
  height: 1070px !important; top:-10px !important; position:relative !important; 
}

/* 08/06/2021: ICN: Set Facebook feed */
.vc_box_facebook_stream {
  min-height: 950px;
}

.bottom_footer {
  display: block;
}

.vc_bg_01 {
  background:#333;
}
.vc_bg_02 {
  background:#fff;
}
.vc_footer_print.vc_bg_02 {
  background:#fff;
  border-top:5px solid #ffe200;
}
.vc_bg_03x {
  background:#9e0044;
}

.vc_bg_03 {
  background:#002c7e;
}

.container{
  background:#fff;
}
.container-fluid.vc_bg_01 .container,
.container-fluid.vc_bg_02 .container,
.container-fluid.vc_bg_03 .container {
  background:none;
}
body.background .container-fluid.vc_bg_01 .container,
body.background .container-fluid.vc_bg_02 .container,
body.background .container-fluid.vc_bg_03 .container {
  background:none;
}
/*--*/
.vc_bg_header_menu {
  background-color:#7F7F7F !important;
}
.vc_bb5_01 {
  border-bottom:5px #ffe200 solid;
  display:none !important;
}
/*
.vc_bb1_01 {
  border-top:1px #000 solid;
}
*/
/*---Elements Variat Color*/
.vc_article_preview_medium .occhiello,
.vc_article_preview_medium_small .occhiello,
.vc_article_preview_small .occhiello,
.vc_article_preview_small .sezione,
.vc_txt_s_variant.vc_article_preview_extrasmall .occhiello,
.vc_txt_s_variant.vc_article_preview_extrasmall .sezione,
.vc_article_preview_medium_event .tag_11,
.vc_article_preview_medium_event .occhiello,
.vc_article_preview_medium_event .sezione,
.vc_txt_color1.vc_box_events_map .vc_pretitle,
.vc_txt_color1.vc_box_events_map .vc_filter_tabs .vc_label_filter_tab.active:after,
.vc_txt_color1.vc_box_events_map .vc_filter_tabs .vc_label_filter_tab,
.vc_box_preview_correlated .cont_anteprima_correlati .schermata .hori_group .box .occhiello,
.vc_box_preview_correlated .cont_anteprima_correlati .schermata .hori_group .box .sezione,
.vc_article_body_author_date .author_name .author_name_value {
  color:#118ac0 !important;
}
.vc_article_preview_medium .occhiello a,
.vc_article_preview_medium_small .occhiello a,
.vc_article_preview_small .occhiello a,
.vc_article_preview_small .sezione a,
.vc_txt_s_variant.vc_article_preview_extrasmall .occhiello a,
.vc_txt_s_variant.vc_article_preview_extrasmall .sezione a,
.vc_article_preview_medium_event .tag_11 a,
.vc_article_preview_medium_event .occhiello a,
.vc_article_preview_medium_event .sezione a,
.vc_txt_color1.vc_breadcrumbs .sezione_attiva a,
.vc_tags_article .box p a {
  color:#118ac0 !important;
}
.vc_article_preview_medium .titolo a:hover,
.vc_txt_s .titolo a:hover,
.vc_article_preview_small .titolo a:hover,
.vc_txt_s_variant.vc_article_preview_extrasmall .titolo a:hover,
.vc_article_preview_medium_event .titolo a:hover {
  color:#118ac0 !important;
}
/*
.vc_box_newsstand{
  display:none;
}
*/
.vc_box_newsstand .cont_img{
  background: rgba(117,12,0,1);
  background: -moz-linear-gradient(45deg, rgba(138,24,26,1) 0%, rgba(70,6,0,1) 100%);
  background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(138,24,26,11)), color-stop(100%, rgba(70,6,0,1)));
  background: -webkit-linear-gradient(45deg, rgba(138,24,26,1) 0%, rgba(70,6,0,1) 100%);
  background: -o-linear-gradient(45deg, rgba(138,24,26,1) 0%, rgba(70,6,0,1) 100%);
  background: -ms-linear-gradient(45deg, rgba(138,24,26,1) 0%, rgba(70,6,0,1) 100%);
  background: linear-gradient(45deg, rgba(138,24,26,1) 0%, rgba(70,6,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a181a', endColorstr='#520e0f', GradientType=1 );
}
.vc_box_newsstand .occhiello_titolo,
.vc_box_newsstand .vc_label{
  background: #8a181a;
}
.vc_box_newsstand .shop {
  background:#8a181a !important;
}
.vc_box_newsstand .sfoglia_edizione {
  background:#520e0f !important;
}
.vc_menu_header ul.menu_1 li.attivo a span,
.vc_menu_header ul.menu_1 li ul.menu_2 li a span,
.vc_menu_header ul.menu_1 li.attivo a span {
  color:#ffe200 !important;
}

body.limerickleader .vc_logo_head {
  /* 05/06/2021: ICN: Changed to -16px (was -24px) */
  margin-top:-16px;
}

/*vc_preview_slider_auto_gallery*/
.vc_preview_slider_auto_gallery .occhiello_titolo{
  border-top-color: #147bb0 !important;
}
.vc_preview_slider_auto_gallery .punti_slide .bx-pager .bx-pager-item a.bx-pager-link {
  border-color: #147bb0 !important;
}
.vc_preview_slider_auto_gallery .occhiello_titolo a,
.vc_preview_slider_auto_gallery .occhiello_titolo,
.vc_preview_slider_auto_gallery .bx-controls .bx-controls-direction .bx-prev:after,
.vc_preview_slider_auto_gallery .bx-controls .bx-controls-direction .bx-next:after {
  color: #147bb0 !important;
}
.vc_preview_slider_auto_gallery .video .cont_foto a:before,
.vc_preview_slider_auto_gallery .gallery .cont_foto a:before {
  background-color: #147bb0 !important;
}
.vc_preview_slider_auto_gallery .cont .schermata .box .divcont2,
.vc_preview_slider_auto_gallery .punti_slide .bx-pager .bx-pager-item a.active {
  background: #147bb0 !important;
}
.vc_menu_header ul.menu_1 li.attivo a span {
  background:#f8f8f8;
  color:#147bb0;
  border-bottom:1px #ececec solid;
}

.vc_header_section_with_link{
  border-top:5px #ffe200 solid !important;
}

.vc_header_section_with_link p.sezione a{
  font-weight: 500 !important;
  font-size: 20px !important;
  line-height: 0.9em !important;
  font-family: 'Oswald', sans-serif !important;
  color:#0F0603 !important;
}

.vc_header_section_with_link p.sezione a:after{
  display:none;
}
.vc_header_section_with_link{
  border-top:none !important;
  padding-bottom: 5px;
  border-bottom: 2px solid #d9d9d9;
}
/* For changing styles on motors and deaths section pages */

.vc_article_preview_medium_small .titolo{
  font-family: 'Oswald', sans-serif !important;
  font-weight:400 !important;
}
.vc_article_preview_medium_small .occhiello{
  display:none;
}
.vc_article_preview_medium .occhiello{
  display:none;
}
.vc_article_preview_medium .titolo{
  font-family: 'Oswald', sans-serif !important;
}
.vc_article_preview_medium .sottotitolo, .vc_article_preview_medium .sommario{
  font-family: 'Oswald', sans-serif !important;
}

.vc_article_preview_medium .sezione{
  display:none;
}

.vc_button_archive .link{
  font-family: 'Oswald', sans-serif !important;
}


.vc_menu_header ul.menu_1 li.home a span:before{
  color:#F2292F !important;
}

.vc_article_preview_medium .occhiello a, .vc_article_preview_medium_small .occhiello a, .vc_article_preview_small .occhiello a, .vc_article_preview_small .sezione a, .vc_txt_s_variant.vc_article_preview_extrasmall .occhiello a, .vc_txt_s_variant.vc_article_preview_extrasmall .sezione a, .vc_article_preview_medium_event .tag_11 a, .vc_article_preview_medium_event .occhiello a, .vc_article_preview_medium_event .sezione a, .vc_txt_color1.vc_breadcrumbs .sezione_attiva a, .vc_tags_article .box p a{
  color:#F2292F !important;
}

.vc_mb_25 {
  margin-bottom:0px !important;
}
.footer_text_box{
  width:100% !important;
  float:none !important;
  margin:10px 0 15px;
}
.vc_box_text_editable2 .text{
  line-height:1.8em !important;
}
.vc_copyright p{
  font-family: 'Oswald', sans-serif;
  font-weight: 200;
  font-size: 0.9em !important;
}
.vc_menu_header2 ul.menu_1 .multimedia ul.menu_2{
  display:none !important;
}
.vc_menu_header2 ul.menu_1 .contact-us ul.menu_2{
  display:none !important;
}
.vc_menu_header2 ul.menu_1 .home ul.menu_2{
  display:none !important;
}
.vc_menu_header2 ul.menu_1 .weather ul.menu_2{
  display:none !important;
}
.contact_details{
  display:inline-block;
}
.contact_text{
  display:inline-block;
  font-family: 'Oswald', sans-serif;
  font-weight:500;
  margin-right:10px;
  color:#fff;
}
.email_button{
  /*background-color: #ffe200;*/
  padding: 5px;
  display:inline-block;
  height:25px;
}
.email_button img{
  width:15px;
}
.most_popular{
  font-family: 'Roboto', sans-serif;
  font-size:20px;
  border-bottom:2px solid #d9d9d9;
  padding-bottom:5px;
  font-weight:700;
}
.more_news_title {
  width:100%;
  float:left;
  clear:left;
  padding-top:10px;
  position:relative;
  font-weight:bold;
  font-size:20px;
  line-height:0.9em;
  cursor:default;
  pointer-events: none;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  padding-bottom: 5px;
  border-bottom: 2px solid #d9d9d9;
}
.top_nav_text{
  font-family: 'Oswald', sans-serif;
  font-weight: 200;
  color:#fff;
  display:inline-block;
  margin-right:20px;
}
.vc_search_horizontal2{
  background:transparent !important;
}
.vc_box_social_colored2{  
  width:auto !important;
  height:auto !important;
}
.vc_box_social_colored2 a{
  border-radius:0 !important;
  -webkit-border-radius:0 !important;
  background:none !important;
  width:35px !important;
  height:35px !important;
  margin-left:10px;
}
.vc_logo img{
  max-width:100% !important;
  padding:0 0 0 !important;
  max-height:110px;
  float:right;
}
.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;/*we must remove it when we have fireplace ads*/
  /* 30/05/2021: ICN: Set z-index to be under CMS Drag and Drop bar (z-index for toolbar_container is 9998) */
  z-index:9990;
}
.contents{
  margin-left:0;
  margin-right:0;
}

.left_padding_5{
  padding-left:5px;
}
.popuptest{
  display:none;
  position:fixed;
  bottom:0;
  width:550px;
  left:10px;
  height:315px;
  padding:15px;
  z-index:1;
  background-color:#fff;
}
.popup_image{
  width: 100%;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
}
.newspaper_title, .epaper_section, .buy_section{
  height:100%;
  display:block;
  padding:10px;
}
.buy_section{
  border-right:1px solid #bdbdbd;
}
.buy_section img{
  max-height:150px;
  display:block;
  margin:0 auto;
}
.epaper_section img{
  max-height:150px;
  display:block;
  margin:0 auto;
}
.online_edition .vc_digitaledition_popup{
  background-color:#9e0044;
  position: absolute;
  bottom: 15px;
  width:115px;
}
.epaper_section .vc_newsletter_popup{
  background-color:#9e0044;
  position: absolute;
  bottom: 15px;
  width:115px;
}
.popup_subtitles{
  font-weight:bold;
  color:#000000;
}
.online_edition{
  display:contents;
}
.online_edition .vc_digitaledition_popup a{
  color:#fff;
}
.epaper_section .vc_newsletter_popup a{
  color:#fff;
}
.newspaper_title{
  background-color:#bc7fff;
}
.epaper_section, .buy_section{
  background-color:#fff;
  height:230px;
  box-shadow:5px 5px 5px 0px #909090;
  z-index:9;
  opacity:0.8;
  width: 47%;
  margin: 6px;
}
.epaper_section, .buy_section, .main_subtitle_text p{
  text-align:left;
  font-family: 'Oswald', sans-serif;
  font-weight:300;
  font-size:18px;
}
.main_subtitle_text{
  text-align:left;
  font-family: 'Oswald', sans-serif;
  font-weight:300;
  font-size:18px;
}
.main_subtitle{
  text-align:left;
  font-family: 'Oswald', sans-serif;
  font-weight:600;
  font-size:22px;
  margin-bottom:5px;
}
.epaper_section p{
  margin:15px 0 15px;
}
.buy_section p{
  margin:15px 0 15px;
}
.newspaper_title .newspaper_title_main{
  color:#fff;
  font-size:3.2em;
  font-family: 'Oswald', sans-serif;
  font-weight:500;
  padding:10px 0 10px 0;
}
.newspaper_title .newspaper_title_subtitle{
  color:#fff;
  font-family: 'Oswald', sans-serif;
  font-weight:200;
  font-size:20px;
  margin-top:50px;
}
.newspaper_title_subtitle .fa-star:before{
  font-family: fontawesome;
  font-size: 15px;
  display: inline-block;
}
.newspaper_title_posttitle{
  color:#fff;
  font-family: 'Oswald', sans-serif;
  font-size:18px;
  font-weight:200;
  border-top:1px solid #fff;
  border-bottom:1px solid #fff;
  margin-top:15px;
  display:inline-block;
  padding:8px 0 8px;
}
.subscribe_button_popup{
  position:relative;
  top:63px;
}

.right_padding{
  padding-right:15px;
}
#popup_button{
  position:absolute;
  top:10px;
  right:10px;
  z-index:10;
  border:none;
}
.article_end_text{
  font-weight:bold;
}

.vc_article_preview_medium .occhiello a, .vc_article_preview_medium_small .occhiello a, .vc_article_preview_small .occhiello a, .vc_article_preview_small .sezione a, .vc_txt_s_variant.vc_article_preview_extrasmall .occhiello a, .vc_txt_s_variant.vc_article_preview_extrasmall .sezione a, .vc_article_preview_medium_event .tag_11 a, .vc_article_preview_medium_event .occhiello a, .vc_article_preview_medium_event .sezione a, .vc_txt_color1.vc_breadcrumbs .sezione_attiva a, .vc_tags_article .box p a{
  color:#a1a1a1 !important;
}

.vc_menu_header2 ul.menu_1 .obits ul.menu_2, .vc_menu_header2 ul.menu_1 .features ul.menu_2 {
  display:none !important;
}
.vc_menu_header2 ul.menu_1 .business ul.menu_2, .vc_menu_header2 ul.menu_1 .features ul.menu_2 {
  display:none !important;
}

/* 18/06/2021: ICN: Removed styling for sponsored content for now as it was interferring with article preview widget */

/*
.vc_section_sponsored-content .sezione{
  background-color:#5B849D !important;
}
.vc_section_sponsored-content .cont3{
  background-color:#d9d9d9 !important;
}
*/

.vc_section_sponsored-content .occhiello{
  display:none !important;
}


.top_videos_section, .most_popular_section{
  display:inline-block;
  width:100%;
}

.most_popular_section {
  height: 1160px;
  overflow-y: clip;
}

.top_videos_section {
  height: 926px;
  overflow-y: clip;
}

.vc_box_twitter{
  display:contents;
}
.align_display{
  display:inline-block;
}

.vc_menu_header2 ul.menu_1 li.deaths ul.menu_2{
  display:none !important;
}

.articlebox a{
  color:#fff;
}


@media (max-width: 1024px) {
  .contents{
      margin-right:0px !important;
      margin-left:0px !important;
  }
  .vc_preview_slider_large_auto_gallery .cont .schermata .titolo{
      height:255px;
  }
  .device_view{
      padding:20px;
  }
  .not_tablet{
      display:none;
  }
  .text_content{
      height:258px !important;
  }
}

.vc_article .sottotitolo {
  text-transform:none;
}

/* 27/05/2021: ICN: Added spacing between Most Popular items. */
.vc_article_most_popular_news_preview_medium .cont2 {
  margin-bottom: 10px;  
}

/* 08/06/2021: ICN: Added min-height */
.vc_article_most_popular_news_preview_medium .cont {
  height: 112px !important;
  overflow-y: clip;
}

/* 29/05/2021: ICN: Styling Middle Header. */
.container-fluid.middle_header img {
  max-height: 70px;
  float: left;
}

.background {
  height: 1px;
}


/* 29/05/2021: ICN: Style search and login buttons */
.vc_search_horizontal p.occhiello_titolo {
  font-family: 'Oswald', sans-serif;
  font-weight: 100 !important;
  font-size: 14px !important;
}

.vc_sign_in .apri_login{
  font-family: 'Oswald', sans-serif;
  font-weight: 100 !important;
  font-size: 14px !important;
}

/* 29/05/2021: ICN: Added styling of date */
.current_date {
  color: #fff;
  font-family: 'Oswald', sans-serif;
  font-weight: 100;
  font-size: 13px;
  margin-top: 4px;
}

.vc_sign_in p.apri_login:after {
  font-size: 18px !important;
  line-height: inherit !important;
}

.vc_search_horizontal:before {
  font-size: 15px !important;
}

.top_bar {
  height: 15px;
}

.vc_search_horizontal {
  height: 10px !important;
}

.bottom_header {
  height: 40px;
}

.bottom_header .vc_menu_header2 .menu_1 li a {
  position:relative;
  top:-5px;
}

.bottom_footer {
  background-color: #333;
}

.bottom_footer .container {
  background-color: #333 !important;
}

.group_menu {
  background-color: #fff;
  width:110%;
}

.top_banner_ad {
  height: 273px;
  position: relative;
  top: 160px;
  margin-bottom: 140px;
}

.vc_article_preview_medium_bottom_news .cont3 {
  min-height: 10px !important;
}

/* 30/05/2021: ICN: Added spacing for Latest News section (every second article preview had no margin to separate it from the next article preview.). */
.row.ghost_container {
  margin-bottom: 10px;
}

/* 31/05/2021: ICN: Fix video width. */
.multimedia.video iframe {
  width:100%;
}

/* 02/06/2021: ICN: Story contact mail */
#story_contact_container .text_edit .text a {color: #118ac0;}
#story_contact_container .text_edit .read_more a {color: #043d72;}

/* 04/06/2021: ICN: Hide icon for Home in desktop menu. */
.menu_1 .home a img {
  display: none;
}

/* Specify theme colour here */
.theme_colour,
.middle_header,
.middle_header .container
{
  background-color: #fff;  
}

.mpu {
  margin-bottom:0px;
}

.mpu1 {
  min-height: 650px;
}

.mpu, .mpu2, .mpu3, .mpu4, .mpu5, .mpu6, .mpu7, .mpu8 {
  min-height: 250px;
}

.vc_article_most_popular_news_preview_medium .article {
  max-height:111px;
}

.vc_article .banner_rectangle_300x250_3 {
  min-height: 600px;
  margin-bottom: 10px;
}

.vc_article .banner_taboola_300x250_1 {
  min-height: 350px;
}

.vc_article_most_popular_news_preview_medium article {
  height: 111px;
  overflow-y: clip;
}

.vc_article_new_body_multimedia .video #content-player-video {
  width:100%;
  max-height: 520px;
}

/* 12/06/2021: ICN: Move OnScroll sovrn ad to the far right (outside the MPU 1 area). */
.sovrn-connect-ad {
  margin: 14px auto;
  position: absolute;
  left: 102%;
}

/* 14/06/2021: ICN: Added sticky share and register button. */
.sticky_share{
  position:fixed;
  top:137px;
  z-index:9000;
  height: 45px;
  background-color:#ffffffdd;
  margin: 0;
  padding-left: 15px;
}

.register_button{
  position: absolute;
  top: 5px;
  height: 32px;
  width: 120px;
  /* background-color: #fe8a00; */
  margin-right: 10px;
  left: 580px;
}

/* 15/06/2021: ICN: Changed font. */
.vc_sign_in .username, .vc_sign_in .modifica_dati, .vc_sign_in .logout {
  font-family: 'Oswald', sans-serif !important;
  font-weight: 100;
}

/* 18/06/2021: ICN: Adjust position on Section page. */
.vc_box_article_preview_big_slider2 {
  padding: 0 46px 0 15px !important;
}

/* 19/06/2021: ICN: Adjust paywall div to allow clicks to elements below (e.g. ads, share toolbar). */
#archive_purchase_div {
  z-index: 100 !important;
  /* 19/06/2021: ICN: Remove paywall background changes. */
  /* background: linear-gradient(transparent 10%, 30%, #fff 40%, #999 90%); */
  pointer-events: none;
}

/* 19/06/2021: ICN: Adjust paywall 4th div to receive clicks. */
#archive_purchase_div div:nth-child(4) {
  pointer-events: all;
}


/* 19/06/2021: ICN: Ad Blocker Detected Modal styling. */  
#ad_blocker_detected_modal {
  /* This needs to be above the modal-backdrop, and over the top menu bar. */
  z-index: 9992;
  font-size: 16px;
  font-family: 'Merriweather';
  line-height: normal;
  top: 200px;
}

.modal-backdrop {
  /* Increase it so that it covers the top menu bar. */
  z-index: 9991;
}

#ad_blocker_detected_modal .modal-title {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
}

#ad_blocker_detected_modal .modal-body {
  text-align: center;  
}

#allow_ads_button, #buy_ad_free_pass_button {
  font-size: 20px;      
}

/* 19/06/2021: ICN: For testing purposes (allows hiding elements on live site) */
.test_mode {
  display:none;
}

/* 19/06/2021: ICN: Logo on ad blocker detected modal */
.ad_blocker_detected_modal .site_logo {
  margin-bottom: 20px;
}

/* 19/06/2021: ICN: Increased width of .vc_article_preview_big_news .cont3 to 99.5% as gradient background was not quite covering image. */
.vc_article_preview_big_news .cont3 {
  width:99.5%;
}